<?php

namespace App\Http\Controllers\Transactions;

use App\Classes\Modules\Transactions\ControllersLogic\DeleteRefundTransactionLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class DeleteRefundTransactionController
{
    public function delete(Request $request, DeleteRefundTransactionLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}